RubyGems Navigation menu

oauth-simple 0.0.1

Simple OAuth implementation

Gemfile
          gem 'oauth-simple', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install oauth-simple
  
  
  
  
  
  
  

Total downloads 1,642

For this version 1,583

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 22, 2009 (12.5 KB)
Show all versions (2 total)

Runtime Dependencies:

Development Dependencies: